body {
  background-color: #FEF4C1;
  color: #000000;
}

html { 
	scrollbar-3dlight-color : #fef4c1; 
	scrollbar-arrow-color : #48603E; 
	scrollbar-base-color : #fef4c1; 
	scrollbar-darkshadow-color : #fef4c1; 
	scrollbar-face-color : #fef4c1; 
	scrollbar-highlight-color : #fef4c1; 
	scrollbar-shadow-color :#fef4c1; 
	scrollbar-track-color :; 
} 

td.index_table_cell
{
  width: 25%;
  vertical-align: middle;
  padding: 5px;
  border: none;
}

td.index_subcat_table_cell
{
  vertical-align: middle;
  padding: 5px;
  border: none;
}

.gallerytitle {
	font-family: "Snap ITC";
	font-size: 30pt;
	color: #000000;
	text-decoration: blink;
}

.subcategorythumbnailtitle {
  font-family: "Comic Sans MS", Arial, Tahoma;
  font-size: 10pt;
}

.thumbnailtitle {
  font-family: "Comic Sans MS", Arial, Tahoma;
  font-size: 10pt;
}

.thumbnail {
  text-align: center;
}

.thumbnail_title {

  text-align: center;
}

.subcategory_thumbnail {
  text-align: center;
}

.subcategory_thumbnail_title {

  text-align: center;
}

.navigationtext {
  font-family: "Comic Sans MS", Arial, Tahoma;
}


.navigationdisabledtext {
  font-family: "Comic Sans MS", Arial, Tahoma;
  color: #CCCCCC;
}